[users] Re: ProFTPd Vulnerability

Christoph Maser cmaser at gmx.de
Tue Nov 16 11:05:24 CET 2010


Am Dienstag, den 16.11.2010, 10:05 +0100 schrieb David Hrbáč:
> Dne 16.11.2010 9:59, Christoph Maser napsal(a):
> > 
> > Actually I have a totally different problem. It seems that my build
> > system is broken. If it builds for you, just submit your update I will
> > thrwo mine away.
> > I don't mind the version number beeing 1.3.3c letters for patchlever
> > releases are not that uncommon (tzdata, openssl).
> 
> Yes, I'm just not quite sure yum will consider 1.3.4>1.3.3c...
> DH


Damn thats a good point, so we start again with %{real_version} and make
it 1.3.3.c ?

Chris




More information about the users mailing list